Bug 65072 - 7.3 anaconda installation crash
Summary: 7.3 anaconda installation crash
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-05-16 23:12 UTC by wuud
Modified: 2008-03-06 19:57 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 18:48:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
just copied the bug alert (55.77 KB, text/plain)
2002-05-16 23:13 UTC, wuud
no flags Details
anaconda dump file (73.10 KB, text/plain)
2002-05-20 21:57 UTC, Erik Aase-Remedios
no flags Details
new bug (55.77 KB, text/plain)
2002-05-22 14:42 UTC, wuud
no flags Details

Description wuud 2002-05-16 23:12:01 UTC
Description of Problem: I downloaded 7.3 isos, when i tried to install, 
instalation always crashes at the same point, just when starting copying 
modules, a bur report appeared, si I copied to a floppy


Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 wuud 2002-05-16 23:13:01 UTC
Created attachment 57665 [details]
just copied the bug alert

Comment 2 Erik Aase-Remedios 2002-05-20 21:56:46 UTC
Steps to recreate mine:
1- Downloaded the 3 isos (no SRPMS)
2- md5sum the files and it says they are OK
3- Create a boot disk using the images/boot.ing off of the first disk
4- reboot
5- install (from hard disk, upgrade, upgrade all packages, overwrite 
conflicts)  
6- proceeds fine until the progress bar is just about done in the "Preparing 
RPM Transaction")
7- crash and crashlog (added as attachment).

Reproduced exactly 3 times.


Comment 3 Erik Aase-Remedios 2002-05-20 21:57:56 UTC
Created attachment 58044 [details]
anaconda dump file

Comment 4 wuud 2002-05-22 14:41:28 UTC
just tried again, new bug attached

Comment 5 wuud 2002-05-22 14:42:21 UTC
Created attachment 58184 [details]
new bug

Comment 6 Michael Fulbright 2002-05-23 19:16:47 UTC
Did you select to migrate your ext2 partitions to ext3?

Comment 7 Michael Fulbright 2002-07-15 16:49:06 UTC
Closing due to inactivity, please reopen if you have additional information.

Comment 8 Red Hat Bugzilla 2006-02-21 18:48:55 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.


Note You need to log in before you can comment on or make changes to this bug.